Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Buckminster » How can I run buckminster on 64bit eclipse?
How can I run buckminster on 64bit eclipse? [message #1452405] Sat, 25 October 2014 08:03 Go to next message
Jiwon Song is currently offline Jiwon SongFriend
Messages: 7
Registered: April 2014
Junior Member
Hello:)

I want to build p2 repositories with buckminster.

When I installed buckminster project and try to use it, it didn't work properly.

Soon I found that it only operated with 32bit JRE only.

I use 64-bit eclipse and 64bit JDK Environment, and How can I use buckminster on 64bit?
Re: How can I run buckminster on 64bit eclipse? [message #1454526 is a reply to message #1452405] Tue, 28 October 2014 13:45 Go to previous message
Lorenzo Bettini is currently offline Lorenzo BettiniFriend
Messages: 1751
Registered: July 2009
Location: Firenze, Italy
Senior Member
On 25/10/2014 10:03, Jiwon Song wrote:
> Hello:)
>
> I want to build p2 repositories with buckminster.
>
> When I installed buckminster project and try to use it, it didn't work
> properly.
>
> Soon I found that it only operated with 32bit JRE only.
> I use 64-bit eclipse and 64bit JDK Environment, and How can I use
> buckminster on 64bit?

I only have 64bit JREs in all my machines, and never had such problems
with buckminster... where did you find that it only operates on 32bit JREs?

cheers
Lorenzo

--
Lorenzo Bettini, PhD in Computer Science, DI, Univ. Torino
HOME: http://www.lorenzobettini.it
Xtext Book:
http://www.packtpub.com/implementing-domain-specific-languages-with-xtext-and-xtend/book
Previous Topic:Every buckminster action fails with NPE
Next Topic:Bundle.jar fails: Basedir xxx.jar is not a directory.
Goto Forum:
  


Current Time: Thu Oct 18 08:00:14 GMT 2018

Powered by FUDForum. Page generated in 0.02560 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top